%% パスの追加
addpath(genpath([pwd,'\PMWS_Simscape_Library']))
% addpath(genpath([pwd,'\Parameters_and_data']))

%% パラメータファイル読込み
% param_final;
% params_tcu;
% params_TCS;

%% パラメータ設定
% leak_area = 1e-12;
% tire_radius = 0.30;

%% モデルオープン
open_system('PMWS_MotorGenerator_R2020b');

%% 走行モードファイル読込み
% load('JC08.mat');   % JC08
